@media(max-width:1200px) {
    .nav-wrap .main-menu li a {
        padding: 15px 8px
    }
}

@media(max-width:991px) {
    .nav-wrap .navbar-content {
        position: fixed;
        height: 0;
        overflow: hidden;
        background: rgba(0, 0, 0, .9);
        right: 0;
        top: 0;
        left: 0;
        z-index: -999999;
        display: block;
        padding: 30px;
        overflow-y: auto;
        margin-top: -100px;
        opacity: 0;
        visibility: hidden;
        transition: all .3s
    }
    .nav-wrap .navbar-content.active {
        margin: 0;
        visibility: visible;
        opacity: 1;
        z-index: 999999;
        height: 100vh;
        overflow-y: auto
    }
    .nav-wrap .main-menu li {
        margin: 15px 0;
        width: calc(100% - 100px)
    }
    .nav-wrap .main-menu li a {
        padding: 5px 10px;
        display: inline-block
    }
    .login {
        margin: 0;
        margin-top: 15px;
        display: inline-block
    }
    .nav-wrap .main-menu li ul {
        position: initial;
        background: 0 0;
        visibility: visible;
        opacity: 1;
        margin: 0;
        padding: 0;
        padding-right: 20px!important;
        width: 100%;
        margin-top: 15px
    }
    .main-nav.fixed .main-menu li a {
        font-size: 14px
    }
    .nav-wrap .main-menu li ul li a {
        font-size: 12px!important
    }
    .menu-close {
        position: absolute;
        left: 30px;
        top: 45px;
        color: #fff!important;
        font-size: 15px;
        padding: 5px
    }
    .menu-open {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 22px;
        padding: 5px;
        color: #fff!important
    }
    .nav-wrap {
        padding: 15px 0
    }
    .slide-caption h2 {
        font-size: 25px
    }
    .slide-caption p {
        font-size: 16px;
        margin-top: 15px
    }
    .slide-caption a {
        margin-top: 15px
    }
    .contact-links a {
        margin-left: 15px;
        font-size: 12px
    }
    .logo img {
        width: 150px
    }
    .main-nav.fixed .logo img {
        width: 120px
    }
    .top-bar-menu a {
        font-size: 12px;
        margin-left: 15px
    }
    .lang {
        font-size: 12px
    }
    .section-title h2 {
        padding-bottom: 20px;
        font-size: 24px
    }
    .trust-us-wrap h2 {
        font-size: 30px
    }
    .trust-us-wrap h3 {
        font-size: 20px
    }
    .counter-number {
        font-size: 28px
    }
    .service-order-wrap {
        display: block;
        text-align: center
    }
    .service-order-wrap .link {
        margin-top: 25px;
        display: inline-block
    }
    .service-order-wrap .text h3 {
        font-size: 25px
    }
    .service-order-wrap .text p {
        font-size: 15px
    }
    .team-content h3 {
        font-size: 18px
    }
    .about-ul {
        margin-bottom: 30px
    }
    .footer-widget {
        margin-bottom: 35px
    }
    .top-footer {
        padding: 30px 0 0
    }
    .copyrights {
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 20px;
        text-align: center
    }
    .footer-imgs ul {
        float: none!important;
        text-align: center
    }
    .main-slider {
        height: 450px
    }
    .trust-us {
        padding: 50px 0
    }
    .sidebar-wrapper {
        padding-right: 0
    }
    .about-text {
        margin-top: 0
    }
    .inner-tstm-item .bg-img {
        width: 100%;
        height: 350px;
        margin-bottom: 0;
        border: none!important;
        background-size: 100%
    }
    .inner-tstm-item .inner-tstm-text {
        padding: 60px 0;
        height: auto;
        width: 100%
    }
    .library-cats a {
        width: calc(50% - 14px)
    }
    .whatapp-fixed-icon {
        position: fixed;
        left: 10px;
        bottom: 10px;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        background: #25d366;
        z-index: 999;
        color: #fff;
        text-align: center;
        line-height: 38px;
        font-size: 30px;
        display: initial!important
    }
}

@media(max-width:767px) {
    .contact-links {
        margin-left: 15px
    }
    .contact-links a span {
        display: none
    }
    .contact-links a {
        margin-left: 10px
    }
    .top-bar-menu {
        margin-right: 0
    }
    .lang {
        display: flex;
        margin-right: auto
    }
    .about-tab-item {
        text-align: center
    }
    .about-tab-item .about-tab-item-text {
        width: 100%;
        margin-top: 30px
    }
    .about-tab-item img {
        margin-left: 0
    }
    .services .col-xs-6 {
        width: 100%
    }
    .custom-tabs-ul li a {
        font-size: 12px
    }
    .offer-item.big {
        height: auto
    }
    .embed-responsive-16by9 {
        height: auto;
        padding: 0
    }
    textarea.input-item {
        height: 90px
    }
    .form-group {
        margin-bottom: 15px
    }
    .service-order {
        padding: 10px 15px;
        margin-bottom: 30px
    }
}

@media(max-width:480px) {
    .footer-imgs li {
        margin-bottom: 10px
    }
    .order-steps .col-xs-6 {
        width: 100%
    }
    .step-item {
        height: auto
    }
    .steps-section {
        padding: 50px 0
    }
    .offers-section .col-xs-6 {
        width: 100%
    }
    .offer-item {
        height: auto
    }
    .offer-item img {
        height: auto
    }
    .slider-control.left {
        left: 10px
    }
    .slider-control {
        right: 10px
    }
    .other-testimonials .col-xs-6 {
        width: 100%
    }
    .testimonial-other-item p {
        height: auto;
        overflow: visible
    }
    .library-cats a,
    .library-cats.half a {
        width: 100%;
        margin-right: 0;
        margin-left: 0
    }
    .library-articles .col-xs-6 {
        width: 100%
    }
    .services-inside .col-xs-6 {
        width: 100%
    }
    .quick-links .col-xs-6,
    .service-features .col-xs-6 {
        width: 100%
    }
}